package com.happy.service;

import com.happy.Model.Workflow;

import java.util.List;

public interface WorkflowService {
    public int insert(Workflow workflow);

    public Workflow queryById(String id);

    public int update(Workflow workflow);

    public List<Workflow> queryList(String sqlx);
}
